# Title

## Description

## Bibliographic information
_[To be added after publication]_

## License
**MIT License**  
Copyright: Peter Kamerman (2016)

## Overview of the study
### Background & objectives
HIV-associated sensory neuropathy (HIV-SN) is a common, frequently painful complication of HIV. We investigated whether psychological factors associated with painful versus non-painful HIV-SN, and if pain and psychological factors affected quality of life (QoL). And, in the painful HIV-SN group only _(secondary analysis)_, we investigated whether psychological factors associated with pain intensity.  

### Methods
We recruited 125 patients with painful HIV-SN and 72 patients with non-painful HIV-SN. We assessed anxiety and depression using the Hopkins Symptoms Checklist-25. Pain catastrophizing and QoL was assessed using the Pain Catastrophizing Scale and EQ-5D, respectively. 

### Results
No included psychological factors were associated with having painful HIV-SN. Greater depressive symptoms and presence, but not intensity, of pain was independently associated with lower QoL. In addition, a greater depressive symptom score was associated with increased pain intensity. 

### Conclusion
Our findings demonstrate a high pain burden in this cohort, of which HIV-SN was only one part, and emphasises the importance of psychological factors, particularly depression, in the assessment of HIV-SN. Our data also confirm that results from studies in developed countries cannot be generalised to African cohorts.

****

## Instructions 

### Analysis outputs

The outputs from all analysis scripts are located in the [outputs](outputs) directory. The outputs are formatted as _GitHub markdown_. 

### Build the document

You can also build _html_ files of the outputs of the analysis scripts on your local machine by following the steps below.

Windows users must first download and install:

- [_Git for Windows_](https://github.com/git-for-windows/git/releases) or any other _Bash_-like shell for Windows.

- [_GNU Make_](http://gnuwin32.sourceforge.net/downlinks/make.php).

#### If you use Git/GitHub: 
1. _Fork_ the repository to your GitHub account. 

2. _Clone_ the repository to your computer. 

3. Open a _terminal_ and change the path to the directory of the respository.  

4. Type _'make'_.  

#### If you do not use Git/GitHub:

1. _Download_ the repository as a zip file. 

2. _Unzip_ the repository on your computer. 

3. Open a _terminal_ and change the path to the directory you unzipped the repository into.

4. Type _'make'_.  

## Code book
